Latest 3.0.1
Homepage https://github.com/URBN/URBNAlert
License MIT
Platforms ios 10.0, requires ARC
Dependencies URBNSwiftyConvenience
Authors

CI Status
Version
License
Platform

!!!Updated v3.0 Readme coming soon!!!!

In the mean time, run the Example project and see ExampleViewController.swift

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

URBNSwiftAlert is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "URBNSwiftAlert"

Author

URBN Mobile Team, [email protected]

License

URBNSwiftAlert is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "URBNAlert",
    "version": "3.0.1",
    "summary": "A swift version of URBNAlert by Ryan Garchinsky.",
    "homepage": "https://github.com/URBN/URBNAlert",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Kevin Taniguchi": "[email protected]"
    },
    "source": {
        "git": "https://github.com/urbn/URBNAlert.git",
        "tag": "3.0.1"
    },
    "platforms": {
        "ios": "10.0"
    },
    "requires_arc": true,
    "source_files": "URBNAlert/Classes/**/*",
    "dependencies": {
        "URBNSwiftyConvenience": [
            "~> 1.5"
        ]
    }
}

Pin It on Pinterest

Share This